SolrQuery::getTermsMaxCount
SolrQuery::getTermsPrefix
SolrQuery
PHP Manual

# SolrQuery::getTermsMinCount

(PECL solr >= 0.9.2)

SolrQuery::getTermsMinCount — Returns the minimum document frequency to return in order to be included

### Description

public int SolrQuery::getTermsMinCount ( void )

Returns the minimum document frequency to return in order to be included

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `NULL` if not set.

SolrQuery::getTermsMaxCount
SolrQuery::getTermsPrefix
SolrQuery
PHP Manual